Mailinglist Archive: opensuse-bugs (6588 mails)

< Previous Next >
[Bug 1143316] X11:Bumblebee/nvidia-bumblebee: 418.74 doesn't build on Kernel 5.2+
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 30 Jul 2019 22:47:37 +0000
  • Message-id: <bug-1143316-21960-uUY9dpmzGn@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1143316
http://bugzilla.opensuse.org/show_bug.cgi?id=1143316#c2

--- Comment #2 from Tseng Wynn <wynn1212@xxxxxxxxx> ---
https://garajau.com.br/2019/07/compiling-nvidia-418-on-kernel-52

Following this guide do the tricks. Allowing nvidia-418.74 to build on kernel
5.2.2+

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References